.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8a038df8-e8e1-8930-1aff-1699f9cb9756 {
display: none !important;
}
.lfr-layout-structure-item-9006bb65-2a3d-a9af-d674-05e6be7155d8 {
display: none !important;
}
.lfr-layout-structure-item-6a18f629-1954-6fd8-9c54-7aaef7290fba {
display: none !important;
}
.lfr-layout-structure-item-4e80d455-b528-77dd-80c2-40afe2e16a79 {
display: none !important;
}
.lfr-layout-structure-item-0d79118f-eb6e-7691-8321-d4b95759fed7 {
display: none !important;
}
.lfr-layout-structure-item-817b7dd9-1e49-86d5-8894-31bdde924d97 {
display: none !important;
}
